API referenceWhatsapp attendees
GET
/whatsapp/api/v1/chat_attendees/{id}/sync

As GET /chats/{id}/sync, for the one-to-one chat with this person (SYNC_DONE when there is none).

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Path Parameters

id*string

An attendee id (waa_…), or a phone number / JID together with account_id.

Query Parameters

account_id*string

The WhatsApp account (wa_…).

Lengthlength <= 80

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/whatsapp/api/v1/chat_attendees/waa_H5gT8kL2mQ9wR3vB/sync?account_id=wa_Xk2pQ9rT4vW8yZ1a"
{  "object": "AttendeeHistorySync",  "attendee_id": "waa_H5gT8kL2mQ9wR3vB",  "status": "SYNC_RUNNING"}